<?xml version='1.0' encoding='UTF-8'?>
<faces-config xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-facesconfig_2_0.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://java.sun.com/xml/ns/javaee" version="2.0">
    
    <name>Triz Distribution</name>
    <application>
        <el-resolver>org.springframework.web.jsf.el.SpringBeanFacesELResolver</el-resolver>
        <resource-bundle>
            <base-name>/Bundle</base-name>
            <var>bundle</var>
        </resource-bundle>
        <locale-config>
            <default-locale>fr</default-locale>
        </locale-config>
        <resource-bundle>
            <base-name>
                langue/message
            </base-name>
            <var>msg</var>
        </resource-bundle>
    </application>
    <component>
        <component-type>org.primefaces.component.UltimaMenu</component-type>
        <component-class>org.primefaces.layout.component.UltimaMenu</component-class>
    </component>
    
    <render-kit>
        <renderer>
            <component-family>org.primefaces.component</component-family>
            <renderer-type>org.primefaces.component.UltimaMenuRenderer</renderer-type>
            <renderer-class>org.primefaces.layout.component.UltimaMenuRenderer</renderer-class>
        </renderer>
       
    </render-kit>
    
</faces-config>